Liferay+Collaboration+-+Liferay+Document+Library+-+Impl=9713961a
Liferay+Foundation+-+Liferay+Roles+-+API=671f92b2
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+API=79bc7b4c
Liferay+Foundation+-+Liferay+Server+-+Impl=797b4d98
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+API=3f8a2834
Liferay+Collaboration+-+Liferay+Reading+Time+-+Impl=71ceb83c
Liferay+Foundation+-+LIferay+Captcha+-+Impl=868f26ed
Liferay+Foundation+-+LIferay+Configuration+Admin+-+Impl=ac00bf5f
Liferay+Foundation+-+Liferay+Security+SSO+-+Impl=ddeb914a
Liferay+Foundation+-+Liferay+Contacts+-+API=35b72979
Liferay+Web+Experience+-+Liferay+RSS+-+API=f824432
Liferay+Foundation+-+Liferay+Portal+Instances+-+API=40b0b069
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+API=61df025d
Liferay+Web+Experience+-+Liferay+RSS+-+Impl=d3dbcfa3
Liferay+Foundation+-+Liferay+Portal+Settings+-+Impl=66eda8a
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+Impl=f87617cc
Liferay+Connected+Services+Client=1a049e69
Liferay+Foundation+-+Liferay+Antivirus+-+Impl=9b606a28
Liferay+Foundation+-+Liferay+Text+Localizer+-+API=fa933bee
Liferay+Foundation+-+Liferay+XStream+-+API=600b6237
Liferay+Foundation+-+Liferay+Hello+World+-+Impl=1f3803ba
Liferay+Static+-+API=5d17222a
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+Impl=88b8ae75
Liferay+Foundation+-+Liferay+Analytics+-+Impl=f6147ec3
Liferay+Foundation+-+Liferay+Portal+Instances+-+Impl=c6b79f36
Liferay+Collaboration+-+Liferay+Upload+-+API=f0de61f5
Liferay+Foundation+-+Liferay+Frontend+JS+-+Impl=aa37c64
Liferay+Foundation+-+Liferay+Login+-+Impl=f5ed97be
Liferay+Marketplace+-+Impl=6d77d682
Liferay+Foundation+-+Liferay+Frontend+Compatability+-+Impl=ec77c856
Liferay+Foundation+-+Liferay+Connector+to+Elasticsearch+6+-+SPI=f612576b
Liferay+Foundation+-+Liferay+Portal+Lock+-+API=9be0dde5
Liferay+Collaboration+-+Liferay+Mentions+-+Impl=5be6a27a
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+API=5054df8d
Liferay+Foundation+-+Liferay+Portal+Template+-+API=88e00d12
Liferay+Collaboration+-+Liferay+Blogs+-+API=619ef5e6
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+API=28173532
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+API=9bb63d33
Liferay+Foundation+-+Liferay+Imageio+Plugins+-+Impl=7f8eef53
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+Impl=443b245d
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+Impl=d1b05f33
Liferay+Foundation+-+Liferay+WebSocket+-+Impl=7891579
Liferay+Collaboration+-+Liferay+Blogs+-+Impl=687a79ba
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+Impl=8ed87f5d
Liferay+Foundation+-+Liferay+Portal+Scripting+-+Impl=52c6f51a
Liferay+Foundation+-+Liferay+Portal+Configuration+-+API=a191fe3f
Liferay+Foundation+-+Liferay+Roles+-+Impl=805c04cf
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+Impl=2c318630
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+Impl=4fbfac65
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+API=94d01645
Liferay+Web+Experience+-+Liferay+IFrame+-+Impl=ec374d6d
Liferay+Foundation+-+Liferay+Security+Audit+-+API=631091cc
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+API=1a92267f
Liferay+Foundation+-+Liferay+Expando+-+Impl=3920967d
Liferay+Foundation+-+Liferay+Changeset+-+Impl=b8bc4a39
Liferay+Foundation+-+Liferay+Petra+-+Impl=4b3de2ea
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+Impl=d9ad273c
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+Impl=bf9bd661
Liferay+Foundation+-+Liferay+Alloy+-+API=9b3e8f16
Liferay+Collaboration+-+Liferay+Message+Boards+-+API=2c612598
Liferay+Collaboration+-+Liferay+Social+-+API=e53ec76e
Liferay+Forms+and+Workflow+-+Liferay+Portal+Reports+Engine+-+API=8a600728
Liferay+Collaboration+-+Liferay+Document+Library+-+API=a8f06b39
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+SPI=ad54f1c7
Liferay+Foundation+-+Liferay+User+Associated+Data+-+Impl=4505b66e
Liferay+Frontend+Theme+-+Impl=c338534e
Liferay+Collaboration+-+Liferay+Invite+Members+-+Impl=45d8d127
Liferay+Foundation+-+Liferay+Security+SSO+-+API=e455c398
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+API=1c00f09c
Liferay+Web+Experience+-+Liferay+Nested+Portlets+-+Impl=5352e8d8
Liferay+Foundation+-+Liferay+Portal+Lock+-+Impl=56805809
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+Impl=d316edb0
Liferay+Foundation+-+Liferay+Security+Audit+-+Impl=b3cd3a4e
Liferay+Collaboration+-+Liferay+Mentions+-+API=f5cdccf2
Liferay+Collaboration+-+Liferay+Item+Selector+-+API=745465f8
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+SPI=ae2d7580
Liferay+Foundation+-+Liferay+External+Reference+-+Impl=cc9f1d63
Liferay+Collaboration+-+Liferay+Flags+-+Impl=e62efccd
Liferay+Collaboration+-+Liferay+Comment+-+Impl=f7f9e430
Liferay+Web+Experience+-+Liferay+Site+-+Impl=93dd838a
Liferay+Web+Experience+-+Liferay+Trash+-+Impl=4f9fa047
Liferay+Foundation+-+Liferay+Organizations+-+API=68ac77c7
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+Impl=b0cdf00d
Liferay+Foundation+-+Liferay+Portal+Cache+-+SPI=118b51aa
Liferay+Collaboration+-+Liferay+Subscription+-+Impl=3ca5d639
Liferay+Web+Experience+-+Liferay+Staging+-+API=b80d4fa3
Liferay+Foundation+-+Liferay+Portal+Mobile+Device+Detection+-+Impl=c7cac15
Liferay+Foundation+-+Liferay+Monitoring+-+Impl=c944a97b
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+API=1c4a734d
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+API=5c8f1252
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+API=c177d545
Liferay+Foundation+-+Liferay+Friendly+URL+-+API=80d6df7a
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+Impl=6c445082
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+Impl=921eac4d
Liferay+Foundation+-+LIferay+APIO+Architect+-+Impl=b522f3a1
Liferay+Web+Experience+-+Liferay+Site+-+API=b0178443
Liferay+Foundation+-+Liferay+Bean+Portlet+-+Impl=53ea1450
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+Impl=ef84d4ce
Liferay+Collaboration+-+Liferay+Rating+-+API=dacf78b0
Liferay+Foundation+-+Liferay+Changeset+-+API=d2b6460a
Liferay+Web+Experience+-+Liferay+Trash+-+API=b19cda18
Liferay+Collaboration+-+Liferay+Wiki+-+API=e61767a1
Liferay+Foundation+-+Liferay+Frontend+CSS+-+Impl=189f232b
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+API=ae640328
Liferay+Foundation+-+Liferay+Portal+Settings+-+API=a5edd118
Liferay+Foundation+-+Liferay+Gogo+Shell+-+Impl=b02852f8
Liferay+Foundation+-+Liferay+Portal+Language+-+Impl=5f8cdf96
liferay-target-platform=8d62d38e
Liferay+Foundation+-+Liferay+Portal+Cache+-+Impl=f37bbc75
Liferay+Plugin+for+OAuth+2.0+-+Impl=f9060871f706159d86cbf39ad1ef4859
Liferay+Web+Experience+-+Liferay+Asset+-+API=1aece43d
Liferay+Foundation+-+Liferay+Portal+-+API=7e773800
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+API=2f1dd8a2
Liferay+Foundation+-+LIferay+APIO+Architect+-+API=e853b375
Liferay+Foundation+-+Liferay+Plugins+Admin+-+Impl=8cdf61d7
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+Impl=43ee20a5
Liferay+Foundation+-+Liferay+Bean+Portlet+-+API=7f27d9ae
Liferay+Web+Experience+-+Liferay+Application+List+-+Impl=647c59c1
Liferay+Foundation+-+Liferay+Portal+Relationship+-+Impl=81621063
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+API=4afb7e74
Liferay+Foundation+-+Liferay+Frontend+Editor+-+API=7f96d540
Liferay+Web+Experience+-+Liferay+Application+List+-+API=1e8832b6
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+Impl=da563f4d
Liferay+Foundation+-+Liferay+Portal+Security+-+Impl=c1debfbb
Liferay+Web+Experience+-+Liferay+Export+Import+-+Impl=6ddaa9b4
Liferay+Plugin+for+OAuth+2.0+-+API=4d7d1f3a63619a23798d61408c775230
Liferay+Foundation+-+Liferay+Portal+Cache+-+API=98c1720c
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+API=b6d95842
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+Impl=8b44de6a
Liferay+Foundation+-+Liferay+Portal+Search+-+SPI=a84b7396
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+Impl=9f4c3d58
Liferay+Foundation+-+Liferay+Portal+OData+-+API=627a0a1c
Liferay+Foundation+-+Liferay+User+Associated+Data+-+API=316ab502
Liferay+Foundation+-+Liferay+Portal+OData+-+Impl=a64aef20
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+Impl=10124351
Liferay+Collaboration+-+Liferay+Image+Uploader+-+Impl=e4990459
Liferay+Foundation+-+Liferay+Batch+Engine+-+Impl=935e13bb
Liferay+Foundation+-+Liferay+Frontend+JS+-+API=87077107
Liferay+Foundation+-+Liferay+Analytics+-+API=1e6e778f
Liferay+Foundation+-+Liferay+License+Manager+-+Impl=bd8782ae
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+API=f51c1dea
Liferay+Foundation+-+Liferay+Organizations+-+Impl=6116f598
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+API=6a4893b5
Liferay+Foundation+-+Liferay+Map+-+API=e737ba65
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+Impl=146c87b
Liferay+Foundation+-+Liferay+Map+-+Impl=327dfaae
Liferay+Foundation+-+Liferay+Batch+Engine+-+API=e237f230
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+API=b023e2ca
Liferay+Collaboration+-+Liferay+Upload+-+Impl=27737d03
Liferay+Collaboration+-+Liferay+Invite+Members+-+API=41b58ef9
Liferay+Foundation+-+LIferay+Captcha+-+API=18525fcb
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+API=becee4e8
Liferay+Web+Experience+-+Liferay+Export+Import+-+API=2b357130
Liferay+Collaboration+-+Liferay+Notifications+-+Impl=e8144dbf
Liferay+Web+Experience+-+Liferay+Layout+-+API=4786e3ec
Liferay+Foundation+-+Liferay+Portal+Relationship+-+API=59318cbd
Liferay+Foundation+-+Liferay+Microsoft+Translator+-+Impl=a205fc10
Liferay+Foundation+-+Liferay+Portal+Template+-+Impl=2b2d92a1
Liferay+Collaboration+-+Liferay+Message+Boards+-+Impl=5e19289d
Liferay+Foundation+-+Liferay+Expando+-+API=a6e9be82
Liferay+Foundation+-+Liferay+Portal+Scheduler+-+Impl=2611dffd
Liferay+Foundation+-+Liferay+Portal+Scripting+-+API=99557e6c
Liferay+Foundation+-+Liferay+Portal+-+Impl=ef481b4a
Liferay+Foundation+-+Liferay+Portal+Configuration+-+Impl=18421182
Liferay+Web+Experience+-+Liferay+Asset+-+Impl=287ee35b
Liferay+Foundation+-+Liferay+Friendly+URL+-+Impl=9a05ed65
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+Impl=af9dfcfa
Liferay+Foundation+-+Liferay+Portal+Search+-+Impl=535f5ac7
Liferay+Static+-+Impl=de57535f
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+API=4fd2f6d3
Liferay+Foundation+-+Liferay+Portal+Search+-+API=68e134e7
Liferay+Collaboration+-+Liferay+Announcements+-+Impl=903fcc32
Liferay+Foundation+-+Liferay+Portlet+Dependency+Factory+-+Impl=d5007684
Liferay+Web+Experience+-+Liferay+Staging+-+Impl=67940738
Liferay+Foundation+-+Liferay+Portal+Remote+-+Impl=7bf3143f
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+API=34d8ca45
Liferay+Collaboration+-+Liferay+Social+-+Impl=9d9d330e
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+API=c37d0a86
Liferay+Foundation+-+Liferay+Petra+-+API=17820c1c
Liferay+Foundation+-+Liferay+Users+Admin+-+API=b8f8eec8
Liferay+Collaboration+-+Liferay+Reading+Time+-+API=f0242836
Liferay+Web+Experience+-+Liferay+Portlet+Configuration+-+Impl=e9138ec8
Liferay+Foundation+-+Liferay+Meris+-+API=a5296aed
Liferay+Web+Experience+-+Liferay+Fragment+-+Impl=4982da96
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+Impl=fcb4d3b4
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+API=c10d6421
Liferay+Foundation+-+Liferay+Portal+Store+-+Impl=909d8919
Liferay+Foundation+-+Liferay+Portal+Remote+-+API=383cf500
Liferay+Collaboration+-+Liferay+Subscription+-+API=607d8c7a
Liferay+Web+Experience+-+Liferay+Journal+-+Impl=75625482
Liferay+Collaboration+-+Liferay+Wiki+-+Impl=50c37e37
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+Impl=e77d5f59
Liferay+Foundation+-+Liferay+Contacts+-+Impl=6f14e899
Liferay+Web+Experience+-+Liferay+Journal+-+API=10cb7729
Liferay+Collaboration+-+Liferay+Comment+-+API=5bfbc961
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+API=bd0ab18e
Liferay+Foundation+-+Liferay+Portal+Security+-+API=8f1190c8
Liferay+Connector+to+Elasticsearch+6+-+API=367ac290
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+Impl=59fb99ab
Liferay+Collaboration+-+Liferay+Flags+-+API=7bc6d133
Liferay+Collaboration+-+Liferay+Item+Selector+-+Impl=48406550
Liferay+Web+Experience+-+Liferay+Fragment+-+API=33d4a5b2
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+Impl=1788d03c
Liferay+Foundation+-+Liferay+Users+Admin+-+Impl=be375a5c
Liferay+Marketplace+-+API=64b50a4f
Liferay+Foundation+-+Liferay+Portal+Validation+-+API=38490f6d
Liferay+Web+Experience+-+Liferay+Layout+-+Impl=54fc7e5b
Liferay+Collaboration+-+Liferay+Rating+-+Impl=f38730ad
Liferay+Foundation+-+Liferay+Frontend+Editor+-+Impl=a1dfbc8c
Liferay+Collaboration+-+Liferay+Announcements+-+API=1e1972cf
Liferay+Connector+to+Elasticsearch+6+-+Impl=bab6da
Liferay+Foundation+-+LIferay+Configuration+Admin+-+API=8e7b405c
Liferay+Foundation+-+Liferay+External+Reference+-+API=be398a2e
